<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Eggersdorf</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Eggersdorf"/>
<meta name="wx_page_id" content="1252383"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Eggersdorf" id="wxsec1"><h1 class="pagetitle" id="wx1">Eggersdorf</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Eggersdorf" title="Speciale:PuntanoQui/Eggersdorf" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Eggersdorf" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15">Il termine <b id="wx16">Eggersdorf</b> può riferirsi alle seguenti località:</p>

<a id="_Austria" name="_Austria"/>
<wx:section level="3" title=" Austria" id="wxsec2"><h3 id="wx17"><wx:template id="wx_t2" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx18"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="border" width="20" id="wx19"/></a><wx:templateend start="wx_t2"/> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx20">Austria</a></h3>

<ul id="wx21">
<li id="wx22"><b id="wx23"><a href="/wit/Eggersdorf_bei_Graz" title="Eggersdorf bei Graz" wx:linktype="known" wx:pagename="Eggersdorf_bei_Graz" wx:page_id="1267747" id="wx24">Eggersdorf bei Graz</a></b>
<p id="wx25">- Comune della <a href="/wit/Stiria" title="Stiria" wx:linktype="known" wx:pagename="Stiria" wx:page_id="70366" id="wx26">Stiria</a></p>
</li>
</ul>

<a id="_Germania" name="_Germania"/>
</wx:section><wx:section level="3" title=" Germania" id="wxsec3"><h3 id="wx27"><wx:template id="wx_t3" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx28"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="border" width="20" id="wx29"/></a><wx:templateend start="wx_t3"/> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx30">Germania</a></h3>

<ul id="wx31">
<li id="wx32"><b id="wx33"><a href="/wit/Eggersdorf_%28Germania%29" title="Eggersdorf (Germania)" wx:linktype="known" wx:pagename="Eggersdorf_(Germania)" wx:page_id="1346204" id="wx34">Eggersdorf</a></b>
<p id="wx35">- Ex comune della <a href="/wit/Sassonia-Anhalt" title="Sassonia-Anhalt" wx:linktype="known" wx:pagename="Sassonia-Anhalt" wx:page_id="18669" id="wx36">Sassonia-Anhalt</a>, dal 2008 frazione di <a href="/wit/B%C3%B6rdeland" title="Bördeland" wx:linktype="known" wx:pagename="Bördeland" wx:page_id="1554539" id="wx37">Bördeland</a></p>
</li>

<li id="wx38"><b id="wx39"><a href="/wit/Petershagen/Eggersdorf" title="Petershagen/Eggersdorf" wx:linktype="known" wx:pagename="Petershagen/Eggersdorf" wx:page_id="1252373" id="wx40">Petershagen/Eggersdorf</a></b>
<p id="wx41">- Comune del <a href="/wit/Brandeburgo" title="Brandeburgo" wx:linktype="known" wx:pagename="Brandeburgo" wx:page_id="18477" id="wx42">Brandeburgo</a></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Eggersdorf" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx43">Categoria</a>: <span dir="ltr" id="wx44"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx45">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Eggersdorf" class="external" wx:linktype="interwiki" wx:pagename="de:Eggersdorf" id="wx46">Deutsch</a> | <a href="http://nl.wikipedia.org/wiki/Eggersdorf" class="external" wx:linktype="interwiki" wx:pagename="nl:Eggersdorf" id="wx47">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx48">Austria</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx49">Germania</p>
</wx:argument></wx:templatearguments>
</html>
